Subject: MN-C: Re: Game 12 buzz response

From: riffraff@n... (RiffRaff)
Date: Sat, 9 Jan 1999 02:14:01 -0500

>> RiffRaff : [LV+1] Marble Arch (CN) [Charge Tunneling to Bank] [Silver to
>> Gold]
>> [Charge Tunneling to Angel]
>>
>Without bothering to check the rules, I'd say that's illegal -- unless
>Charge Tunneling is exempt, you can't do it more than once in the same turn.

I can't find any rule disallowing a particular action being played more
than once, either generally or Charge Tunneling in particular.

Reference?

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-c
Free Web-based e-mail groups by eGroups.com